﻿/*重置样式*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,p,canvas,nav, section{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;}
body{font-size:16px; font-family:"微软雅黑"; *_behavior:url("ie6hover.htc");-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale}
body,html{ width:100%}
ol,ul{list-style:none}
ul li{list-style-type:none}
span{display: inline-block}
img{border:none; margin:0; padding:0; display:block}
a { text-decoration:none;display: block}
a:link{text-decoration:none}
a:visited{text-decoration:none;}
a,a:hover{ -webkit-transition: all 300ms; -moz-transition: all 300ms; -ms-transition: all 300ms;transition: all 300ms}
a:active{text-decoration:none}
img{border: 0}
input,select,textarea{outline:0}
textarea{resize:none; overflow: auto}
table{border-collapse: collapse; border-spacing: 0}
th,strong,var,em{font-weight: normal; font-style: normal}
/*清除浮动*/
.clearfix:after{/*伪元素是行内元素 正常浏览器清除浮动方法*/
    content: "";
    display: block;
    height: 0;
    clear:both;
    visibility: hidden;
}
.clearfix{
    *zoom: 1;/*ie6清除浮动的方式 *号只有IE6-IE7执行，其他浏览器不执行*/
}
.fl{ float: left}
.fr{ float: right}

.wrapper{width: 100%; min-width: 1280px;}
.header{ width: 100%; height: 116px; text-align: center; background-color: #fff}
.header img{ width: 1048px; margin: 0 auto;}
.banner{ width: 100%; height: 200px; background: url(../images/banner.jpg) center center no-repeat #1c8ffe;}
.banner_inner{ width: 1250px; height: 200px; overflow: hidden; margin: 0 auto}
.bor_radius{ border-radius:6px;-webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px;}
.banner_left{ width: 773px; height: 116px; padding-top: 12px; margin-top: 33px; color: #fff; border: 1px solid #e8f3ff;}
.banner_left p{ width: 47.5%; padding-left: 2.5%; float: left; line-height: 33px;}
.banner_left p strong{ font-weight: 600;}
.banner_middle{ width: 351px; height:130px; margin-top: 33px; margin-left: 10px;}
.banner_middle a{ width: 351px; height:130px; background:#ffc467 linear-gradient(to right, #ffc467, #fe6b75, #ffc467); background-size: 200%; transition: background-position .5s;}
.banner_middle a:hover{ background-position: 100% 0;}
.banner_right{ width: 104px; margin-top: 35px; color: #fff; font-size: 14px;}
.banner_right p{ padding-top: 5px;letter-spacing:3.2px;}
.step{ width: 1250px; height: 282px; margin: 0 auto; text-align: center;}
.step h1{padding-top: 28px; padding-bottom: 38px; color:#ed990e; font-size: 36px;}
.step img{ width: 100%;}
.gray{ width: 100%; background: #f7f7f7;}
.news{ width: 1250px; margin: 0 auto;}
.news1{ width: 613px;}
.news_tit{ padding-left: 54px; height: 44px; line-height: 44px; font-size: 18px; color: #272a37; font-weight: 600; border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; -o-border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; -ms-border-radius: 4px 4px 0 0;}
.news_icon1{ background: url(../images/icon1.png) 22px center no-repeat #eaeaea;}
.news_icon2{ background: url(../images/icon2.png) 22px center no-repeat #eaeaea;}
.news_icon3{ background: url(../images/icon3.png) 22px center no-repeat #eaeaea;}
.news_icon4{ background: url(../images/icon4.png) 22px center no-repeat #eaeaea;}
.news_list_height1{ height: 280px; }
.news_list{ background: #fff; padding: 25px; overflow: hidden; margin-bottom: 25px;}
.news_list_ul li{ height: 43px; line-height: 43px; border-bottom: 1px dashed #ddd; padding-left: 20px;}
.news_list_ul li.bg1{ background: url(../images/icon5.png) 2px center no-repeat;}
.news_list_ul li a{ color: #272a37;}
.news_list_ul li a:hover, .news_icon3 a:hover, .notice p, .notice p a{ color: #2499ff;}
.news_table, .news_table tr th, .news_table tr td { border:1px solid #eaeaea;}
.news_table{ width: 100%; border-collapse: collapse; font-size: 14px;}
.news_table td{ height: 30px; padding: 0 10px;}
/* .news_table thead{ background-color: #f5f5f5; font-weight: 600;} */
.table_scroll{ height: 232px; overflow-y: auto;}
.news_table td.region{ text-align: center; background-color: #f5f5f5; font-weight: 600;}
.news_list_height2{ height: 220px; }
.news_list_ul li.bg2{ background: url(../images/icon6.png) 2px center no-repeat;}
.news_list_ul li a span{ float: right; color: #a7aab7; }
.news_icon3 a{ float: right; font-size: 14px; font-weight: normal; color: #8b8e9b; margin-right: 22px;}
.notice p{ margin-bottom: 25px; font-weight:600;}
.notice p span{ color: #272a37; line-height: 26px; padding-top: 12px; font-weight: normal; padding-left: 3px;}
.notice p a:hover{ text-decoration: underline;}
.footer{ width: 100%; height: 54px; line-height: 54px; text-align: center; border-top: 2px solid #2499ff; color: #676c80; font-size: 15px; margin-top: 15px;}
.float_right{ width: 187px; height: 95px; position: fixed; right: 5px; top: 330px;}

